@charset "utf-8";
/* CSS Document */
:focus {outline: 0;}
/*FONTES*/
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-regular-webfont.woff2') format('woff2'),
url('fonts/lato-regular-webfont.woff') format('woff'),
url('fonts/lato-regular-webfont.ttf') format('truetype'),
url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-light-webfont.woff2') format('woff2'),
url('fonts/lato-light-webfont.woff') format('woff'),
url('fonts/lato-light-webfont.ttf') format('truetype'),
url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-bold-webfont.woff2') format('woff2'),
url('fonts/lato-bold-webfont.woff') format('woff'),
url('fonts/lato-bold-webfont.ttf') format('truetype'),
url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "latoregular";
src: url("fonts/lato-regular-webfont.svg") format('svg');
}
@font-face {
font-family: "latolight";
src: url("fonts/lato-light-webfont.svg") format('svg');
}
@font-face {
font-family: "latobold";
src: url("fonts/lato-bold-webfont.svg") format('svg');
}
}

.fonteFina {
	font-family: latolight, Arial, Helvetica, sans-serif;
}
.fonteNormal {
	font-family: latoregular, Arial, Helvetica, sans-serif;
}

.fonteBold {
	font-family: latobold, Arial, Helvetica, sans-serif;
}
h1 , h2, h3{
	font-weight: normal;
	font-size: 100%;
}
/*FECHA FONTES*/
*{margin:0px; padding:0px;}
a {
	text-decoration: none;
}
body {
	font-size: 14px;


}
.bganimado {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -10;
}
.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}

.content90 {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.content100 {
	width:1100px;
	margin-left:auto;
	margin-right:auto; 
	position: relative;
}

.centralizar {
	text-align: center;
	float: left;
	width: 100%;
}

.img100 {
	float:left;
	width: 100%;
}
.screen100 
{
width:100%;
float:left;
}

.top {
	float: left;
	width: 100%;
	/* [disabled]background-attachment: fixed; */
	/* [disabled]background-image: url(../imgs/fundoazl.jpg); */
	background-repeat: no-repeat;
	height: 711px;
	background-position: top;
}
.contentTop {
	width: 100%;
	z-index: 2000000000;
	position: absolute;
	left: 0px;
	top: 0px;
}
.envolvePainel {
	float: left;
	width: 100%;
	position: relative;
	height: 715px;
}


.topA {
	float: left;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.1);
	background: rgba(255, 255, 255, 0.1);
	padding-top: 10px;
	padding-bottom: 10px;
}
.topLeft {
	float: left;
	width: 300px;
}
.topLeft p {
	float: left;
	width: 85px;
	font-size: 100%;
	color: #FFF;
	margin-top: 6px;
}
.ajustMidias {
	float: left;
	width: 200px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 10px;
}
.iconMidias {
	display: inline-table;
	width: 40px;
	font-size:120%;
	color:#FFF;
}
.topRight {
	float: right;
	width: 370px;
	text-align: left;
	display: block;
	margin-top: 7px;
}
.iconCel {
	float: left;
	height: 24px;
	width: 16px;
	margin-right: 5px;
	color:#FFF;
	font-size:140%;
}

.topRight p {
	font-size: 100%;
	color: #FFF;
	float: left;
	width: 95px;
	margin-top: 2px;
}
.topRight a {
	font-size: 100%;
	color: #FFF;
	width: auto;
	margin-top: 5px;
	margin-left: 5px;
}
.topRight span {
	font-size: 115%;
	color: #FFF;
}
.topB {
	width: 100%;
	float: left;
}
.linksTopB {
	text-align: center;
	float: right;
	width: 594px;
	clear: right;
}

.logoTop {
	float: left;
	width: 228px;
	margin-top: 20px;
	margin-left: 5px;
}
.painel {
	float: left;
	width: 100%;
	z-index: 1000;
}
.textoPainel {
	float: left;
	width: 411px;
	margin-left: 5px;
	clear: left;
	margin-top: 125px;
}
.textoPainel h2 {
	font-size: 329%;
	color: #FFF;
	margin-bottom: 40px;
}

.quadroBege {
	background-color: #ab9468;
	padding: 15px;
	text-align: center;
	font-size: 110%;
	color: #FFF;
	margin-right: 20px;
	width: 250px;
	display: block;
	float: left;
}
.destaquesREL {
	float: left;
	width: 100%;
	position: relative;
	z-index: 3000000;
}
.destaquesABS {
	position: absolute;
	top: -165px;
	height: 50px;
	float: left;
	width: 100%;
}
.quadroCza {
	float: left;
	width: 29%;
	padding-top: 30px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
	background-color: #ebebeb;
	height: 290px;
}

.quadroBranco {
	float: left;
	width: 30%;
	padding-top: 30px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
	background-color: #f8f8f8;
	height: 290px;
}

.txtDestaques {
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}
.txtDestaques h2 {
	font-size: 120%;
	line-height: 24px;
	color: #333333;
}
.txtDestaques p {
	font-size: 105%;
	line-height: 24px;
	color: #333333;
}
.iconDestaques {
	float: left;
	width: 100%;
}

.saibaMais {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #ab9468;
	font-size: 120%;
	color: #ab9468;
	width: 80px;
	float: left;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.quadroCza:hover .saibaMais, .quadroBranco:hover .saibaMais {
	background-color:#ceac6a;
	color: #fff;
}

.bemvindo {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 190px;
	/* [disabled]clear: left; */
}
.iconABS {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.bemvindo h2 {
	font-size: 250%;
	color: #393951;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.bemvindo p {
	font-size: 114%;
	color: #393951;
	float: left;
	width: 90%;
	margin-left: 5%;
	text-align: center;
	line-height: 25px;
	margin-bottom: 10px;
}


.faixaCza {
	float: left;
	width: 100%;
	padding-top: 193px;
	padding-bottom: 110px;
	background-color: #ebebeb;
	text-align: center;
	-webkit-clip-path: polygon(0 169px, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(0 169px, 100% 0, 100% 100%, 0% 100%);
	position: relative;
	z-index: 100000000;
}
.ajustFaixaCza {
	float: left;
	width: 22%;
	text-align: center;
	margin-right: 3%;
	margin-bottom: 30px;
}
.ajustFaixaCza p {
	font-size: 100%;
	margin-bottom: 25px;
	line-height: 23px;
}

.ajustFaixaCza h2 {
	font-size: 128%;
}
.ajustFaixaCza span {
	font-size: 177%;
	text-align: center;
	float: left;
	width: 100%;
	color: #ab9468;
}
.saibaMaisCenter {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #ab9468;
	font-size: 120%;
	color: #ab9468;
	display: block;
	width: 180px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	 -webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.saibaMaisCenter:hover {
	background-color:#ceac6a;
	color: #fff;
}
.saibaMaisBlog {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #ab9468;
	font-size: 120%;
	color: #ab9468;
	display: block;
	float:left;
	width: 70%;
	text-align: center;
	margin-left: 15%;
	 -webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.publicacao:hover .saibaMaisBlog{
	background-color: #ab9468;
	color:#FFF;
}
.publicacoes {
	float: left;
	width: 100%;
	background-image: url(../imgs/fundopublicacoes.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	
	background-position: center bottom;
	text-align: center;
	padding-top:70px;
	height: 520px;
}
.publicacoes h2 {
	font-size: 285%;
	color: #FFF;
	margin-bottom: 10px;
}
.publicacoes p {
	font-size: 142%;
	color: #FFF;
}
.ajustPub {
	width: 100%;
	position: absolute;
	top: -370px;
	left:0px;
}

.publicacao {
	float: left;
	width: 29.2%;
	margin-left: 2%;
	margin-right: 2%;
	background-color:#FFF;
}
.publicacao p {
	font-size: 100%;
	color: #000;
	text-align: left;
	margin-bottom: 30px;
	float: left;
	height: 135px;
	line-height: 23px;
}
.publicacao h2 {
	font-size: 110%;
	color: #000;
	text-align: left;
	margin-bottom: 30px;
	height: 90px;
	line-height: 23px;
}
.publicacaoImg {
	float: left;
	width: 100%;
	height: 220px;
	
}
.brancoPub {
	float: left;
	width: 80%;
	padding-top: 43px;
	padding-bottom: 30px;
	margin-left:10%;
}
.faixa {
	background-color: #ebebeb;
	float: left;
	height: 400px;
	width: 100%;
	position:relative;
}
.apoio {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 70px;
}
.apoio h2 {
	margin-bottom: 40px;
	font-size: 257%;
}

.faixaAzul {
	background-color: #365477;
	float: left;
	width: 100%;
}
.faixaAzul h2 {
	font-size: 228%;
	color: #FFF;
	
}
.faixaAzul  p{
	font-size: 120%;
	color: #FFF;
	float: left;
	line-height: 31px;
	width: 100%;
}
.contentFaixaAzul {
	float: none;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

.iconTelefone {
	float: left;
	width: 75px;
	margin-right: 25px;
}

.txtFaixaAzl {
	float: left;
	width: 86%;
	margin-bottom: 35px;
}

.footer {
	background-color: #0f0f0f;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 30px;
}
.logoFooter {
	float: left;
	width: 226px;
	margin-left: 20px;
}
.footerRight {
	float: right;
	width: 50%;
	text-align: left;
}
.footerRight p {
	font-size: 86%;
	color: #FFF;
}
.acesse {
	float: left;
	width: 207px;
	padding-top: 20px;
}
.acesse p {
	float: left;
	padding-top: 10px;
}

.linkInstagram {
	float: left;
	width: 127px;
	margin-right: 20px;
	margin-left: 20px;
	display: block;
}
.face {
	float: left;
	width: 340px;
}
.assinatura {
	float: left;
	margin-top: 25px;
	width: 100%;
	text-align: right;
}

.logoWD {
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}

.topGeral {
	float: left;
	width: 100%;
	background-image: url(../imgs/fundoTopGeral.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 180px;
	background-color: #3a3a4a;
	
}
.painelGeral {
	float: left;
	height: 390px;
	width: 100%;
}
.bgSobre {
	background-attachment: fixed;
	background-image: url(../imgs/fundoPainelSobre.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	background-position: center top;
}
.bgServicos {
	background-attachment: fixed;
	background-image: url(../imgs/fundoAtuacao.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	background-position: center top;
}
.bgBusca {
	background-attachment: fixed;
	background-image: url(../imgs/fundoBusca.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	background-position: center top;
	background-color: #FCF;
}
.bgContato {
	background-attachment: fixed;
	background-image: url(../imgs/fundoContato.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	background-position: center top;
}




.faixaCzaGeral {
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 15px;
	background-color: #edeef0;
	text-align: center;
}
.ajustCzaGeral {
	width: 88px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.sobreNosGeral {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 75px;
}
.tituloSobreGeral {
	font-size: 257%;
	color: #393951;
	text-align: center;
	float: left;
	width: 100%;
}
.itemSobreGeral {
	float: left;
	width: 100%;
	margin-top: 37px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C7C7C7;
	padding-top: 20px;
}
.txtItemGeral {
	float: left;
	width: 90%;
}
.txtCenter {
	text-align: center;
	float: left;
	width: 100%;
}


.itemSobreGeral h2 {
	font-size: 114%;
	color: #b59c73;
	line-height: 25px;
}
.itemSobreGeral p {
	font-size: 114%;
	color: #393951;
	line-height: 25px;
}


.iconPessoa {
	float: left;
	width: 51px;
	margin-right: 10px;
}

.quadrosGeral {
	width: 100%;
	float: left;
	margin-bottom: 120px;
}
.contentQuadrosGeral {
	width: 1151px;
	margin-right: auto;
	margin-left: auto;
}


.quadroCzaGeral {
	float: left;
	width: 242px;
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 65px;
	padding-left: 20px;
	background-color: #eeeff1;
}

.quadroBrancoGeral {
	float: left;
	width: 242px;
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 65px;
	padding-left: 20px;
	background-color: #f6f6f6;
}

.ajustQuadrosGeral {
	float: left;
	text-align: center;
	width: 100%;
}
.ajustQuadrosGeral p {
	font-size: 114%;
	margin-bottom: 25px;
}

.ajustQuadrosGeral h2 {
	font-size: 185%;
}
.ajustQuadrosGeral span {
	font-size: 228%;
	text-align: center;
	float: left;
	width: 100%;
	color: #ab9468;
}

.formGeral {
	margin-top: 25px;
	float: left;
	width: 80%;
	margin-left: 10%;
	margin-bottom: 60px;
}
.formGeral span {
	float: left;
	margin-bottom: 7px;
	font-size: 90%;
	color: #F00;
}

.inputGeral      {
	width: 100%;
	padding-left: 5%;
	height: 40px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #c2c3c9;
	color: #005449;
}
.textareaGeral {
	width: 100%;
	padding-left: 5%;
	height: 200px;
	padding-top: 4px;
}

.submitGeral {
	float: left;
	width: 100%;
	color: #FFF;
	font-size: 180%;
	background-color: #ff7500;
	padding-top: 13px;
	padding-bottom: 13px;
	margin-top: 24px;
	border:none;
}

.inputDDDGeral    {
	width: 15%;
	padding-left: 5%;
	height: 40px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #c2c3c9;
	color: #005449;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.inputTelefoneGeral   {
	width: 82%;
	margin-left: 3%;
	padding-left: 5%;
	height: 40px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #c2c3c9;
	color: #005449;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#c4c6cb;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#c4c6cb;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#c4c6cb;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#c4c6cb;
}

input, textarea {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-color: #FFFFFF;
border: 1px solid #c2c3c9;
color: #005449;
}



.blogNoticia {
	float: left;
	width: 47.5%;
	height: auto;
	margin-top: 40px;
	display: block;
	background-color: #FFF;
	-moz-box-shadow: 1px 1px 15px -5px #000000;
	-webkit-box-shadow: 1px 1px 15px -5px #000000;
	box-shadow: 1px 1px 15px -5px #000000;
	margin-right:5%;
}
.blogNoticia:nth-child(2n) {margin-right:0px;}
.loadingPost {width:100%; float:left; margin-top:25px;}
.blogImgNoticia {
	float: left;
	width: 100%;
	height: 400px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow:hidden;
	background-size:cover;
}
.blogResumoNoticia {
	float: left;
	width: 100%;
	height: 100px;
	display: table;
	font-size: 100%;
	position: relative;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.resumoNoticia {
	width:50%;
	float:right;}
.resumoNoticia p {
	display: table-cell;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	text-align: left;
	color: #000000;
}
.envolveNoticias {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}
.blogResumoNoticia p {
	font-size: 120%;
	color: #000;
	line-height: 27px;
	float: left;
	width: 90%;
	margin-left: 5%;
}
.blogResumoNoticia h2 {
	margin-top: 20px;
	font-size: 150%;
	color: #053D62;
	line-height: 25px;
	margin-bottom: 7px;
	float: left;
	width: 90%;
	margin-left: 5%;
}
.blogResumoNoticia span {
	display: block;
	float: left;
	color: #FFF;
	background-color: #053D62;
	font-size: 120%;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 5%;
}
.buscaBlog {
	float: right;
	width: 30%;
	margin-top: 40px;
	background-color: #F2F2F2;
	padding-top: 20px;
	padding-right: 4%;
	padding-bottom: 20px;
	padding-left: 4%;
	-moz-box-shadow: 0px 0px 10px -2px #000000;
	-webkit-box-shadow: 0px 0px 10px -2px #000000;
	box-shadow: 0px 0px 10px -2px #000000;
}

.inputBusca  {
	width: 60%;
	float: left;
	height: 35px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius:5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
}
.btBusca {
	width: 40%;
	float: left;
	height: 35px;
	font-size: 90%;
	color: #FFF;
	background-color: #008AD9;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius:0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
}
.buscaBlog p {
	font-size: 130%;
	color: #053D62;
	margin-bottom: 20px;
}
.contentLeftNoticias {
	float: left;
	width: 65%;
	margin-top: 20px;
	padding-bottom: 60px;
	margin-left: 1%;
}
.contentLeftNoticias p {
	font-size: 120%;
	color: #000;
	line-height: 23px;
}
.contentLeftNoticias h2 {
	margin-top: 45px;
	font-size: 250%;
	color: #053D62;
	margin-bottom: 15px;
}
.exibeLinks {
	float: right;
	width: 30%;
	margin-top: 70px;
	margin-bottom: 70px;
}
.imgNoticia1  {
	float: left;
	width: 40%;
	height: 110px;
	margin-top: 0px;
}



.noticiaInterna {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 10px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.txtSlide{
	position: absolute;
	left: 20%;
	top: 255px;
	width: 30%;
}
.colorBG{
	/*width: 100wh;
	height: 90vh;*/
	color: #fff;
	background: linear-gradient(-45deg, #b59c73, #7b643d, #f2e1b2, #b59c73);
	background-size: 50% 100%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	float: left;
	height: 4px;
	width: 100%;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
.txtSlide h2 {
	color: #FFF;
	font-size: 300%;
}
.txtSlide span {
	background-color: #ab9468;
	height: 30px;
	width: 165px;
	color: #FFF;
	display: block;
	text-align: center;
	font-size: 110%;
	padding-top: 15px;
	float: left;
	margin-top: 20px;
	 -webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.txtSlide span:hover {
	background-color: #ceac6a;
}
.logo-mobile {display:none;}


.pesquisa {
	background-color: rgba(255, 255, 255, 0.1);
	background: rgba(255, 255, 255, 0.1);
	float: right;
	width: 228px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.pesquisa *{
	box-sizing: border-box;
}
.pesquisa input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  height:40px;
  background-color:transparent;
  color:#FFF;
}

.pesquisa button {
  float: left;
  width: 20%;
  padding: 10px;
  background-color:transparent;
  color: white;
  font-size: 17px;
  border: none;
  cursor: pointer;
   height:40px;
   -webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}

.pesquisa button:hover {
 background-color: rgba(255, 255, 255, 0.2);
	background: rgba(255, 255, 255, 0.2);
}

.pesquisa::after {
  content: "";
  clear: both;
  display: table;
}

.pesquisa ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-size:80%;
color:#FFF;
}
.pesquisa ::-moz-placeholder { /* Firefox 19+ */
font-size:80%;
color:#FFF;
}
.pesquisa :-ms-input-placeholder { /* IE 10+ */
font-size:80%;
color:#FFF;
}
.pesquisa :-moz-placeholder { /* Firefox 18- */
font-size:80%;
color:#FFF;
}
.bottomRelative {
	float: left;
	width: 100%;
	background-color: #FFF;
	position:relative;
	z-index:10;
}
.mostraResultados h2{
	font-size: 200%;
	color: #053D62;
	margin-bottom: 10px;
	margin-top: 30px;
	float: left;
	width: 100%;
}
.mostraResultados {
	float: left;
	margin-bottom: 50px;
	width: 100%;
	margin-top: 30px;
	min-height: 700px;
}

.mostraResultados a {
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 110%;
	color: #000;
}
.tituloPageBlog {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.tituloPageBlog h1 {
	font-size: 200%;
	color: #053D62;
}
.tituloPageBlog p {
	font-size: 110%;
	color: #000;
	margin-top: 7px;
}

/*bt Pulsar */
.linkWhats {
	position: fixed;
	top: auto;
	bottom: 15px;
	right: 10px;
	width: 45px;
	height: 45px;
	z-index: 10000;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.btPulsar {
	position: relative;
	top: 45%;
	left: 45%;
	margin-left: -50px;
	margin-top: -50px;
	display: block;
	width: 65px;
	height: 65px;
	text-align: center;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	box-shadow: 0 0 0 0 rgba(0, 200, 75, 0.5);
	-webkit-animation: Pulsar 1.5s infinite;
	background-color: #00c84b;
	background-image: url(../imgs/logoWhats.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.btPulsar:hover {
  -webkit-animation: none;
}

@-webkit-keyframes Pulsar {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(0, 200, 75, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(0, 200, 75, 0);
  }
}
/*bt Pulsar */

.politica {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 60px;
	text-align:justify;
}
.politica h1 {
	color: #333333;
	font-size: 160%;
	margin-bottom: 20px;
}
.politica h2 {
	color: #333333;
	font-size: 130%;
	margin-bottom: 7px;
	margin-top: 10px;
	line-height: 25px;
}
.politica p {
	font-size: 110%;
	color: #999;
	margin-bottom: 15px;
	line-height:20px;
}

.boxCookie {
	background-color: #333;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 5000000;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 19px;
}
.boxCookie p a {
	color: #FFF;
	text-decoration: underline;
	background: none;
}
.botaoCookie {
	color: #000;
	background-color: #FC0;
	font-size: 100%;
	float: right;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: normal;
	border:none;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   cursor:pointer;
}
.txtCookie {
	float: left;
	width: 85%;
	text-align: justify;
}
.itemSobreGeral .formGeral a {
	color: #393951;
	text-decoration: underline;
}